<TkTopLevel name="boom" geometry="431x437+478+389" title="boom">
    <options>
        <option>
            <TkOptionDef name="background" optionType="TkColorOption" quote="1" simpleOption="1" />
            <TkColorOption isReferencedAsString="1" value="SystemButtonFace" />
        </option>
    </options>
    <constraints />
    <tag>
        <MyModuleType type="boom" />
    </tag>
    <childs>
        <TkLabel name="guid7f0" text="FC-min">
            <options>
                <option>
                    <TkOptionDef name="anchor" optionType="TkAnchorOption" quote="1" simpleOption="1" />
                    <TkAnchorOption value="7" />
                </option>
                <option>
                    <TkOptionDef name="background" optionType="TkColorOption" quote="1" simpleOption="1" />
                    <TkColorOption isReferencedAsString="1" value="SystemButtonFace" />
                </option>
                <option>
                    <TkOptionDef name="state" optionType="TkStateOption" quote="1" simpleOption="1" />
                    <TkStateOption value="0" />
                </option>
                <option>
                    <TkOptionDef name="text" optionType="TkStringOption" quote="1" simpleOption="1" />
                    <TkStringOption value="FC-min" />
                </option>
            </options>
            <constraints>
                <TkPlaceConstraints width="64.000000" height="24.000000" x="4.000000" y="24.000000" relSize="0" relPosition="0" />
            </constraints>
            <tag />
        </TkLabel>
        <TkLabel name="guid795" text="CD-search ratio n (0-100)">
            <options>
                <option>
                    <TkOptionDef name="anchor" optionType="TkAnchorOption" quote="1" simpleOption="1" />
                    <TkAnchorOption value="7" />
                </option>
                <option>
                    <TkOptionDef name="background" optionType="TkColorOption" quote="1" simpleOption="1" />
                    <TkColorOption isReferencedAsString="1" value="SystemButtonFace" />
                </option>
                <option>
                    <TkOptionDef name="state" optionType="TkStateOption" quote="1" simpleOption="1" />
                    <TkStateOption value="0" />
                </option>
                <option>
                    <TkOptionDef name="text" optionType="TkStringOption" quote="1" simpleOption="1" />
                    <TkStringOption value="CD-search ratio n (0-100)" />
                </option>
            </options>
            <constraints>
                <TkPlaceConstraints width="140.000000" height="24.000000" x="4.000000" y="48.000000" relSize="0" relPosition="0" />
            </constraints>
            <tag />
        </TkLabel>
        <TkSpinBox name="guid7b3" text="0">
            <options>
                <option>
                    <TkOptionDef name="background" optionType="TkColorOption" quote="1" simpleOption="1" />
                    <TkColorOption isReferencedAsString="1" value="SystemWindow" />
                </option>
                <option>
                    <TkOptionDef name="increment" optionType="TkDoubleOption" quote="1" simpleOption="1" />
                    <TkDoubleOption value="1" />
                </option>
                <option>
                    <TkOptionDef name="state" optionType="Tk3StateOption" quote="1" simpleOption="1" />
                    <TkStateOption value="0" />
                </option>
                <option>
                    <TkOptionDef name="to" optionType="TkDoubleOption" quote="1" simpleOption="1" />
                    <TkDoubleOption value="100" />
                </option>
                <option>
                    <TkOptionDef name="values" optionType="TkListOption" quote="0" simpleOption="1" />
                    <TkListOption size="0" />
                </option>
                <option>
                    <TkOptionDef name="wrap" optionType="TkBoolOption" quote="1" simpleOption="1" />
                    <TkBoolOption value="0" />
                </option>
            </options>
            <constraints>
                <TkPlaceConstraints width="48.000000" height="24.000000" x="179.000000" y="48.000000" relSize="0" relPosition="0" />
            </constraints>
            <tag>
                <MyVarDef type="boom" name="FR" />
            </tag>
        </TkSpinBox>
        <TkLabel name="guid7d2" text="Depth Factor">
            <options>
                <option>
                    <TkOptionDef name="anchor" optionType="TkAnchorOption" quote="1" simpleOption="1" />
                    <TkAnchorOption value="7" />
                </option>
                <option>
                    <TkOptionDef name="background" optionType="TkColorOption" quote="1" simpleOption="1" />
                    <TkColorOption isReferencedAsString="1" value="SystemButtonFace" />
                </option>
                <option>
                    <TkOptionDef name="state" optionType="TkStateOption" quote="1" simpleOption="1" />
                    <TkStateOption value="0" />
                </option>
                <option>
                    <TkOptionDef name="text" optionType="TkStringOption" quote="1" simpleOption="1" />
                    <TkStringOption value="Depth Factor" />
                </option>
            </options>
            <constraints>
                <TkPlaceConstraints width="140.000000" height="24.000000" x="4.000000" y="72.000000" relSize="0" relPosition="0" />
            </constraints>
            <tag />
        </TkLabel>
        <TkSpinBox name="guid7f0" text="10">
            <options>
                <option>
                    <TkOptionDef name="background" optionType="TkColorOption" quote="1" simpleOption="1" />
                    <TkColorOption isReferencedAsString="1" value="SystemWindow" />
                </option>
                <option>
                    <TkOptionDef name="increment" optionType="TkDoubleOption" quote="1" simpleOption="1" />
                    <TkDoubleOption value="1" />
                </option>
                <option>
                    <TkOptionDef name="state" optionType="Tk3StateOption" quote="1" simpleOption="1" />
                    <TkStateOption value="0" />
                </option>
                <option>
                    <TkOptionDef name="to" optionType="TkDoubleOption" quote="1" simpleOption="1" />
                    <TkDoubleOption value="100000000" />
                </option>
                <option>
                    <TkOptionDef name="values" optionType="TkListOption" quote="0" simpleOption="1" />
                    <TkListOption size="0" />
                </option>
                <option>
                    <TkOptionDef name="wrap" optionType="TkBoolOption" quote="1" simpleOption="1" />
                    <TkBoolOption value="0" />
                </option>
            </options>
            <constraints>
                <TkPlaceConstraints width="48.000000" height="24.000000" x="179.000000" y="72.000000" relSize="0" relPosition="0" />
            </constraints>
            <tag>
                <MyVarDef type="boom" name="DF" />
            </tag>
        </TkSpinBox>
        <TkLabel name="guid80f" text="Direction :">
            <options>
                <option>
                    <TkOptionDef name="anchor" optionType="TkAnchorOption" quote="1" simpleOption="1" />
                    <TkAnchorOption value="7" />
                </option>
                <option>
                    <TkOptionDef name="background" optionType="TkColorOption" quote="1" simpleOption="1" />
                    <TkColorOption isReferencedAsString="1" value="SystemButtonFace" />
                </option>
                <option>
                    <TkOptionDef name="state" optionType="TkStateOption" quote="1" simpleOption="1" />
                    <TkStateOption value="0" />
                </option>
                <option>
                    <TkOptionDef name="text" optionType="TkStringOption" quote="1" simpleOption="1" />
                    <TkStringOption value="Direction :" />
                </option>
            </options>
            <constraints>
                <TkPlaceConstraints width="64.000000" height="24.000000" x="230.000000" y="72.000000" relSize="0" relPosition="0" />
            </constraints>
            <tag />
        </TkLabel>
        <TkRadioButton name="dir1n" text="1:n" group="direction" selected="1">
            <options>
                <option>
                    <TkOptionDef name="anchor" optionType="TkAnchorOption" quote="1" simpleOption="1" />
                    <TkAnchorOption value="7" />
                </option>
                <option>
                    <TkOptionDef name="background" optionType="TkColorOption" quote="1" simpleOption="1" />
                    <TkColorOption isReferencedAsString="1" value="SystemButtonFace" />
                </option>
                <option>
                    <TkOptionDef name="state" optionType="TkStateOption" quote="1" simpleOption="1" />
                    <TkStateOption value="0" />
                </option>
                <option>
                    <TkOptionDef name="text" optionType="TkStringOption" quote="1" simpleOption="1" />
                    <TkStringOption value="1:n" />
                </option>
            </options>
            <constraints>
                <TkPlaceConstraints width="64.000000" height="24.000000" x="300.000000" y="72.000000" relSize="0" relPosition="0" />
            </constraints>
            <tag />
        </TkRadioButton>
        <TkRadioButton name="dirn1" text="n:1" group="direction" selected="0">
            <options>
                <option>
                    <TkOptionDef name="background" optionType="TkColorOption" quote="1" simpleOption="1" />
                    <TkColorOption isReferencedAsString="1" value="SystemButtonFace" />
                </option>
                <option>
                    <TkOptionDef name="state" optionType="TkStateOption" quote="1" simpleOption="1" />
                    <TkStateOption value="0" />
                </option>
                <option>
                    <TkOptionDef name="text" optionType="TkStringOption" quote="1" simpleOption="1" />
                    <TkStringOption value="n:1" />
                </option>
            </options>
            <constraints>
                <TkPlaceConstraints width="64.000000" height="24.000000" x="350.000000" y="72.000000" relSize="0" relPosition="0" />
            </constraints>
            <tag />
        </TkRadioButton>
        <TkLabel name="guid869" text="CD-search mutations ratio (0-100)">
            <options>
                <option>
                    <TkOptionDef name="anchor" optionType="TkAnchorOption" quote="1" simpleOption="1" />
                    <TkAnchorOption value="7" />
                </option>
                <option>
                    <TkOptionDef name="background" optionType="TkColorOption" quote="1" simpleOption="1" />
                    <TkColorOption isReferencedAsString="1" value="SystemButtonFace" />
                </option>
                <option>
                    <TkOptionDef name="state" optionType="TkStateOption" quote="1" simpleOption="1" />
                    <TkStateOption value="0" />
                </option>
                <option>
                    <TkOptionDef name="text" optionType="TkStringOption" quote="1" simpleOption="1" />
                    <TkStringOption value="CD-search mutations ratio (0-100)" />
                </option>
            </options>
            <constraints>
                <TkPlaceConstraints width="164.000000" height="24.000000" x="4.000000" y="96.000000" relSize="0" relPosition="0" />
            </constraints>
            <tag />
        </TkLabel>
        <TkSpinBox name="guid887" text="0">
            <options>
                <option>
                    <TkOptionDef name="background" optionType="TkColorOption" quote="1" simpleOption="1" />
                    <TkColorOption isReferencedAsString="1" value="SystemWindow" />
                </option>
                <option>
                    <TkOptionDef name="state" optionType="Tk3StateOption" quote="1" simpleOption="1" />
                    <TkStateOption value="0" />
                </option>
                <option>
                    <TkOptionDef name="to" optionType="TkDoubleOption" quote="1" simpleOption="1" />
                    <TkDoubleOption value="100" />
                </option>
                <option>
                    <TkOptionDef name="wrap" optionType="TkBoolOption" quote="1" simpleOption="1" />
                    <TkBoolOption value="0" />
                </option>
            </options>
            <constraints>
                <TkPlaceConstraints width="48.000000" height="24.000000" x="179.000000" y="96.000000" relSize="0" relPosition="0" />
            </constraints>
            <tag>
                <MyVarDef type="boom" name="CM" />
            </tag>
        </TkSpinBox>
        <TkLabel name="guid8a6" text="Reduction mutations ratio (0-100)">
            <options>
                <option>
                    <TkOptionDef name="anchor" optionType="TkAnchorOption" quote="1" simpleOption="1" />
                    <TkAnchorOption value="7" />
                </option>
                <option>
                    <TkOptionDef name="background" optionType="TkColorOption" quote="1" simpleOption="1" />
                    <TkColorOption isReferencedAsString="1" value="SystemButtonFace" />
                </option>
                <option>
                    <TkOptionDef name="state" optionType="TkStateOption" quote="1" simpleOption="1" />
                    <TkStateOption value="0" />
                </option>
                <option>
                    <TkOptionDef name="text" optionType="TkStringOption" quote="1" simpleOption="1" />
                    <TkStringOption value="Reduction mutations ratio (0-100)" />
                </option>
            </options>
            <constraints>
                <TkPlaceConstraints width="164.000000" height="24.000000" x="4.000000" y="120.000000" relSize="0" relPosition="0" />
            </constraints>
            <tag />
        </TkLabel>
        <TkSpinBox name="guid8c4" text="0">
            <options>
                <option>
                    <TkOptionDef name="background" optionType="TkColorOption" quote="1" simpleOption="1" />
                    <TkColorOption isReferencedAsString="1" value="SystemWindow" />
                </option>
                <option>
                    <TkOptionDef name="from" optionType="TkDoubleOption" quote="1" simpleOption="1" />
                    <TkDoubleOption value="0" />
                </option>
                <option>
                    <TkOptionDef name="increment" optionType="TkDoubleOption" quote="1" simpleOption="1" />
                    <TkDoubleOption value="1" />
                </option>
                <option>
                    <TkOptionDef name="state" optionType="Tk3StateOption" quote="1" simpleOption="1" />
                    <TkStateOption value="0" />
                </option>
                <option>
                    <TkOptionDef name="to" optionType="TkDoubleOption" quote="1" simpleOption="1" />
                    <TkDoubleOption value="100" />
                </option>
                <option>
                    <TkOptionDef name="values" optionType="TkListOption" quote="0" simpleOption="1" />
                    <TkListOption size="0" />
                </option>
                <option>
                    <TkOptionDef name="wrap" optionType="TkBoolOption" quote="1" simpleOption="1" />
                    <TkBoolOption value="0" />
                </option>
            </options>
            <constraints>
                <TkPlaceConstraints width="48.000000" height="24.000000" x="179.000000" y="120.000000" relSize="0" relPosition="0" />
            </constraints>
            <tag>
                <MyVarDef type="boom" name="RM" />
            </tag>
        </TkSpinBox>
        <TkLabel name="guid8e3" text="Implicant expansion type">
            <options>
                <option>
                    <TkOptionDef name="anchor" optionType="TkAnchorOption" quote="1" simpleOption="1" />
                    <TkAnchorOption value="7" />
                </option>
                <option>
                    <TkOptionDef name="background" optionType="TkColorOption" quote="1" simpleOption="1" />
                    <TkColorOption isReferencedAsString="1" value="SystemButtonFace" />
                </option>
                <option>
                    <TkOptionDef name="state" optionType="TkStateOption" quote="1" simpleOption="1" />
                    <TkStateOption value="0" />
                </option>
                <option>
                    <TkOptionDef name="text" optionType="TkStringOption" quote="1" simpleOption="1" />
                    <TkStringOption value="Implicant expansion type" />
                </option>
            </options>
            <constraints>
                <TkPlaceConstraints width="164.000000" height="24.000000" x="4.000000" y="144.000000" relSize="0" relPosition="0" />
            </constraints>
            <tag />
        </TkLabel>
        <TkSpinBox name="E" text="Multiple IE">
            <options>
                <option>
                    <TkOptionDef name="background" optionType="TkColorOption" quote="1" simpleOption="1" />
                    <TkColorOption isReferencedAsString="1" value="SystemWindow" />
                </option>
                <option>
                    <TkOptionDef name="state" optionType="Tk3StateOption" quote="1" simpleOption="1" />
                    <Tk3StateOption value="2" />
                </option>
                <option>
                    <TkOptionDef name="values" optionType="TkListOption" quote="0" simpleOption="1" />
                    <TkListOption size="5" item0="Sequential search" item1="Distributed multiple IE" item2="Distributed exhaustive IE" item3="Multiple IE" item4="Exhaustive IE" />
                </option>
                <option>
                    <TkOptionDef name="wrap" optionType="TkBoolOption" quote="1" simpleOption="1" />
                    <TkBoolOption value="1" />
                </option>
            </options>
            <constraints>
                <TkPlaceConstraints width="150.000000" height="24.000000" x="179.000000" y="144.000000" relSize="0" relPosition="0" />
            </constraints>
            <tag />
        </TkSpinBox>
        <TkLabel name="guid920" text="Input file:">
            <options>
                <option>
                    <TkOptionDef name="anchor" optionType="TkAnchorOption" quote="1" simpleOption="1" />
                    <TkAnchorOption value="7" />
                </option>
                <option>
                    <TkOptionDef name="background" optionType="TkColorOption" quote="1" simpleOption="1" />
                    <TkColorOption isReferencedAsString="1" value="SystemButtonFace" />
                </option>
                <option>
                    <TkOptionDef name="state" optionType="TkStateOption" quote="1" simpleOption="1" />
                    <TkStateOption value="0" />
                </option>
                <option>
                    <TkOptionDef name="text" optionType="TkStringOption" quote="1" simpleOption="1" />
                    <TkStringOption value="Input file:" />
                </option>
            </options>
            <constraints>
                <TkPlaceConstraints width="64.000000" height="24.000000" x="4.000000" y="300.000000" relSize="0" relPosition="0" />
            </constraints>
            <tag />
        </TkLabel>
        <TkEntry name="txtInput" text="">
            <options>
                <option>
                    <TkOptionDef name="background" optionType="TkColorOption" quote="1" simpleOption="1" />
                    <TkColorOption isReferencedAsString="1" value="SystemWindow" />
                </option>
                <option>
                    <TkOptionDef name="state" optionType="TkStateOption" quote="1" simpleOption="1" />
                    <TkStateOption value="0" />
                </option>
            </options>
            <constraints>
                <TkPlaceConstraints width="150.000000" height="24.000000" x="169.000000" y="300.000000" relSize="0" relPosition="0" />
            </constraints>
            <tag>
                <MyVarDef type="boom" name="input" />
            </tag>
        </TkEntry>
        <TkButton name="butInput" text="...">
            <options>
                <option>
                    <TkOptionDef name="background" optionType="TkColorOption" quote="1" simpleOption="1" />
                    <TkColorOption isReferencedAsString="1" value="SystemButtonFace" />
                </option>
                <option>
                    <TkOptionDef name="state" optionType="TkStateOption" quote="1" simpleOption="1" />
                    <TkStateOption value="0" />
                </option>
                <option>
                    <TkOptionDef name="text" optionType="TkStringOption" quote="1" simpleOption="1" />
                    <TkStringOption value="..." />
                </option>
            </options>
            <constraints>
                <TkPlaceConstraints width="24.000000" height="24.000000" x="324.000000" y="300.000000" relSize="0" relPosition="0" />
            </constraints>
            <tag />
        </TkButton>
        <TkLabel name="guid97b" text="Output file:">
            <options>
                <option>
                    <TkOptionDef name="anchor" optionType="TkAnchorOption" quote="1" simpleOption="1" />
                    <TkAnchorOption value="7" />
                </option>
                <option>
                    <TkOptionDef name="background" optionType="TkColorOption" quote="1" simpleOption="1" />
                    <TkColorOption isReferencedAsString="1" value="SystemButtonFace" />
                </option>
                <option>
                    <TkOptionDef name="state" optionType="TkStateOption" quote="1" simpleOption="1" />
                    <TkStateOption value="0" />
                </option>
                <option>
                    <TkOptionDef name="text" optionType="TkStringOption" quote="1" simpleOption="1" />
                    <TkStringOption value="Output file:" />
                </option>
            </options>
            <constraints>
                <TkPlaceConstraints width="64.000000" height="24.000000" x="4.000000" y="324.000000" relSize="0" relPosition="0" />
            </constraints>
            <tag />
        </TkLabel>
        <TkEntry name="txtOutput" text="">
            <options>
                <option>
                    <TkOptionDef name="background" optionType="TkColorOption" quote="1" simpleOption="1" />
                    <TkColorOption isReferencedAsString="1" value="SystemWindow" />
                </option>
                <option>
                    <TkOptionDef name="state" optionType="TkStateOption" quote="1" simpleOption="1" />
                    <TkStateOption value="0" />
                </option>
            </options>
            <constraints>
                <TkPlaceConstraints width="150.000000" height="24.000000" x="169.000000" y="324.000000" relSize="0" relPosition="0" />
            </constraints>
            <tag>
                <MyVarDef type="boom" name="output" />
            </tag>
        </TkEntry>
        <TkButton name="butOutput" text="...">
            <options>
                <option>
                    <TkOptionDef name="background" optionType="TkColorOption" quote="1" simpleOption="1" />
                    <TkColorOption isReferencedAsString="1" value="SystemButtonFace" />
                </option>
                <option>
                    <TkOptionDef name="state" optionType="TkStateOption" quote="1" simpleOption="1" />
                    <TkStateOption value="0" />
                </option>
                <option>
                    <TkOptionDef name="text" optionType="TkStringOption" quote="1" simpleOption="1" />
                    <TkStringOption value="..." />
                </option>
            </options>
            <constraints>
                <TkPlaceConstraints width="24.000000" height="24.000000" x="324.000000" y="324.000000" relSize="0" relPosition="0" />
            </constraints>
            <tag />
        </TkButton>
        <TkButton name="butOk" text="OK">
            <options>
                <option>
                    <TkOptionDef name="background" optionType="TkColorOption" quote="1" simpleOption="1" />
                    <TkColorOption isReferencedAsString="1" value="SystemButtonFace" />
                </option>
                <option>
                    <TkOptionDef name="state" optionType="TkStateOption" quote="1" simpleOption="1" />
                    <TkStateOption value="0" />
                </option>
                <option>
                    <TkOptionDef name="text" optionType="TkStringOption" quote="1" simpleOption="1" />
                    <TkStringOption value="OK" />
                </option>
            </options>
            <constraints>
                <TkPlaceConstraints width="128.000000" height="24.000000" x="169.000000" y="375.000000" relSize="0" relPosition="0" />
            </constraints>
            <tag />
        </TkButton>
        <TkLabel name="guidc8f" text="Covering problem solution algorithm">
            <options>
                <option>
                    <TkOptionDef name="anchor" optionType="TkAnchorOption" quote="1" simpleOption="1" />
                    <TkAnchorOption value="7" />
                </option>
                <option>
                    <TkOptionDef name="background" optionType="TkColorOption" quote="1" simpleOption="1" />
                    <TkColorOption isReferencedAsString="1" value="SystemButtonFace" />
                </option>
                <option>
                    <TkOptionDef name="state" optionType="TkStateOption" quote="1" simpleOption="1" />
                    <TkStateOption value="0" />
                </option>
                <option>
                    <TkOptionDef name="text" optionType="TkStringOption" quote="1" simpleOption="1" />
                    <TkStringOption value="Covering problem solution algorithm" />
                </option>
            </options>
            <constraints>
                <TkPlaceConstraints width="174.000000" height="24.000000" x="4.000000" y="168.000000" relSize="0" relPosition="0" />
            </constraints>
            <tag />
        </TkLabel>
        <TkSpinBox name="CP" text="Contributive selection">
            <options>
                <option>
                    <TkOptionDef name="background" optionType="TkColorOption" quote="1" simpleOption="1" />
                    <TkColorOption isReferencedAsString="1" value="SystemWindow" />
                </option>
                <option>
                    <TkOptionDef name="state" optionType="Tk3StateOption" quote="1" simpleOption="1" />
                    <Tk3StateOption value="2" />
                </option>
                <option>
                    <TkOptionDef name="values" optionType="TkListOption" quote="0" simpleOption="1" />
                    <TkListOption size="4" item0="LCMC" item1="Contributive selection" item2="Contributive removal" item3="Exact cover" />
                </option>
                <option>
                    <TkOptionDef name="wrap" optionType="TkBoolOption" quote="1" simpleOption="1" />
                    <TkBoolOption value="1" />
                </option>
            </options>
            <constraints>
                <TkPlaceConstraints width="150.000000" height="24.000000" x="179.000000" y="169.000000" relSize="0" relPosition="0" />
            </constraints>
            <tag />
        </TkSpinBox>
        <TkLabel name="guidfa3" text="Stop after">
            <options>
                <option>
                    <TkOptionDef name="anchor" optionType="TkAnchorOption" quote="1" simpleOption="1" />
                    <TkAnchorOption value="7" />
                </option>
                <option>
                    <TkOptionDef name="background" optionType="TkColorOption" quote="1" simpleOption="1" />
                    <TkColorOption isReferencedAsString="1" value="SystemButtonFace" />
                </option>
                <option>
                    <TkOptionDef name="state" optionType="TkStateOption" quote="1" simpleOption="1" />
                    <TkStateOption value="0" />
                </option>
                <option>
                    <TkOptionDef name="text" optionType="TkStringOption" quote="1" simpleOption="1" />
                    <TkStringOption value="Stop after" />
                </option>
            </options>
            <constraints>
                <TkPlaceConstraints width="64.000000" height="24.000000" x="4.000000" y="192.000000" relSize="0" relPosition="0" />
            </constraints>
            <tag />
        </TkLabel>
        <TkSpinBox name="SV" text="1">
            <options>
                <option>
                    <TkOptionDef name="background" optionType="TkColorOption" quote="1" simpleOption="1" />
                    <TkColorOption isReferencedAsString="1" value="SystemWindow" />
                </option>
                <option>
                    <TkOptionDef name="increment" optionType="TkDoubleOption" quote="1" simpleOption="1" />
                    <TkDoubleOption value="1" />
                </option>
                <option>
                    <TkOptionDef name="state" optionType="Tk3StateOption" quote="1" simpleOption="1" />
                    <TkStateOption value="0" />
                </option>
                <option>
                    <TkOptionDef name="to" optionType="TkDoubleOption" quote="1" simpleOption="1" />
                    <TkDoubleOption value="1410065408" />
                </option>
                <option>
                    <TkOptionDef name="values" optionType="TkListOption" quote="0" simpleOption="1" />
                    <TkListOption size="0" />
                </option>
                <option>
                    <TkOptionDef name="wrap" optionType="TkBoolOption" quote="1" simpleOption="1" />
                    <TkBoolOption value="0" />
                </option>
            </options>
            <constraints>
                <TkPlaceConstraints width="48.000000" height="24.000000" x="179.000000" y="192.000000" relSize="0" relPosition="0" />
            </constraints>
            <tag>
                <MyVarDef type="boom" name="SV" />
            </tag>
        </TkSpinBox>
        <TkSpinBox name="ST" text="iterations">
            <options>
                <option>
                    <TkOptionDef name="background" optionType="TkColorOption" quote="1" simpleOption="1" />
                    <TkColorOption isReferencedAsString="1" value="SystemWindow" />
                </option>
                <option>
                    <TkOptionDef name="state" optionType="Tk3StateOption" quote="1" simpleOption="1" />
                    <Tk3StateOption value="2" />
                </option>
                <option>
                    <TkOptionDef name="to" optionType="TkDoubleOption" quote="1" simpleOption="1" />
                    <TkDoubleOption value="0" />
                </option>
                <option>
                    <TkOptionDef name="values" optionType="TkListOption" quote="0" simpleOption="1" />
                    <TkListOption size="4" item0="seconds" item1="iterations" item2="equal to stopping interval" item3="meet quality of solution" />
                </option>
                <option>
                    <TkOptionDef name="wrap" optionType="TkBoolOption" quote="1" simpleOption="1" />
                    <TkBoolOption value="1" />
                </option>
            </options>
            <constraints>
                <TkPlaceConstraints width="160.000000" height="24.000000" x="230.000000" y="192.000000" relSize="0" relPosition="0" />
            </constraints>
            <tag />
        </TkSpinBox>
        <TkLabel name="guidfff" text="Optimalization criterion">
            <options>
                <option>
                    <TkOptionDef name="anchor" optionType="TkAnchorOption" quote="1" simpleOption="1" />
                    <TkAnchorOption value="7" />
                </option>
                <option>
                    <TkOptionDef name="background" optionType="TkColorOption" quote="1" simpleOption="1" />
                    <TkColorOption isReferencedAsString="1" value="SystemButtonFace" />
                </option>
                <option>
                    <TkOptionDef name="state" optionType="TkStateOption" quote="1" simpleOption="1" />
                    <TkStateOption value="0" />
                </option>
                <option>
                    <TkOptionDef name="text" optionType="TkStringOption" quote="1" simpleOption="1" />
                    <TkStringOption value="Optimalization criterion" />
                </option>
            </options>
            <constraints>
                <TkPlaceConstraints width="164.000000" height="24.000000" x="4.000000" y="216.000000" relSize="0" relPosition="0" />
            </constraints>
            <tag />
        </TkLabel>
        <TkSpinBox name="Q" text="literals + output cost">
            <options>
                <option>
                    <TkOptionDef name="background" optionType="TkColorOption" quote="1" simpleOption="1" />
                    <TkColorOption isReferencedAsString="1" value="SystemWindow" />
                </option>
                <option>
                    <TkOptionDef name="state" optionType="Tk3StateOption" quote="1" simpleOption="1" />
                    <Tk3StateOption value="2" />
                </option>
                <option>
                    <TkOptionDef name="values" optionType="TkListOption" quote="0" simpleOption="1" />
                    <TkListOption size="6" item0="terms" item1="literals" item2="output cost" item3="literals + output cost" item4="number of gates" item5="number of gate equivalents" />
                </option>
                <option>
                    <TkOptionDef name="wrap" optionType="TkBoolOption" quote="1" simpleOption="1" />
                    <TkBoolOption value="1" />
                </option>
            </options>
            <constraints>
                <TkPlaceConstraints width="150.000000" height="24.000000" x="179.000000" y="216.000000" relSize="0" relPosition="0" />
            </constraints>
            <tag />
        </TkSpinBox>
    </childs>
</TkTopLevel>
